-- Customer specific once-script UWVA#37049.

SET ECHO ON
SPOOL xuwva#37049.lst
SET DEFINE OFF

-- update melding 938938 naar ruimte ENSH0-ENSH0-01-005
UPDATE mld_melding
   SET mld_alg_onroerendgoed_keys = 81416
 WHERE mld_melding_key = 938938;

INSERT INTO fac_tracking (
                             fac_srtnotificatie_key,
                             fac_tracking_refkey,
                             fac_tracking_oms
           )
    VALUES (
               23,
               938938,
               'Locatie op verzoek van infobeheer aangepast ENSK0-ENSK0-00-000 -> ENSH0-ENSH0-01-005'
           );

COMMIT;           

BEGIN adm.systrackscriptId('$Id$'); END;
/
COMMIT;
SPOOL OFF